P {
  margin-top:0;
  margin-bottom: 0;
  text-indent:1em;
}
P.VERS {
  margin-top: 1 em;
  margin-bottom: 1 em;
  margin-left: 1 em;
  text-indent: 0 em;
}
P.FEJLEC {
  background-color: palegoldenrod;
  font-color: white;
}
A.FEJLEC {
  color: white;
  font-weight:bold;
  font-family:tahoma;
}
P.JEGYZ {
  margin-top: 0 em;
  margin-bottom: 0 em;
  margin-left: 3 em;
  text-indent: 1 em;
  font-size: 0.8 em;
}
P.MOTTO {
  margin-top: 1 em;
  margin-bottom: 1 em;
  margin-left: 9 em;
  text-indent: 0 em;
}
P.KEP {
  margin-top: 1 em;
  margin-bottom: 1 em;
  text-indent: 0 em;
  text-align:center;
}
H3 {
  color: #b2472a; /* cornflowerblue; */
  font-family: sans-serif;
  text-align: center;
  margin-top:1em;
  margin-bottom: 3em;
}
